body{
    font-size: arial;
    background-color: #ffff;
    overflow-y: auto;
    overflow-x: hidden;
}
h1{
    font-size: 30px;
}
h4{
    text-align: center;
    color: red;
    font-size: 20px;
}
h3{
    text-align: center;
    color: green;
    font-size: 20px;
}
form{
    margin-top: 50px;
    padding: 0px 100px;
    
}
.container-fluid
{
    background-color: #272727;
    color: #ffffff;
    padding: 15px;
}
#tabelaDados{
    border: 1px solid red;
}
#cabecalho{
    background-color: #272727;
    color: #ffffff;
    border: 1px solid #ffffff;
}
#conteudo{
    border: 1px solid #272727;
}
@media screen and (min-width:200px) and (max-width:1199px){
    #cabecalho{
        display: none;
    }
    #conteudo{
        border: none;
    }
    #conteudo1{
        border: 1px solid #272727;
        margin-top: 2%;
    }
}
@media screen and (min-width:200px) and (max-width:458px){
    #movimentacao{
	margin-top:3%;
	}
}